html {
	min-height: 100%;
}

body {
	height: 100%;
}

.top {
    position: fixed;
    z-index: 35;
    top: 0;
    height: auto;
    background: #000;
    width: 100%;
}

.logo {
	width: 100%; 
	max-width: 600px; 
	height: 100px; 
	margin: 0 auto;
	padding-top: 20px;
	background-image: url("/themes/ngsroofing/images/logo.svg");
	background-repeat: no-repeat;
	float: left;
}

.header {
	position: fixed;
	top: 0;
}

.logos {
	width: 100%;
	max-width: 200px;
	height: auto;
	margin: 0 auto;
}

.redstrip {
	background: #d22329;
	width: 100%;
	text-align: center;
	height: 30px;
}

.top150 {
	margin-top: 150px;
}

.top170 {
	padding-top: 170px;
}


.top40 {
	margin-top: 40px;
}

.bottom300 {
	margin-bottom: 300px;
}

#wrapper {
	height: 100% !important;
}

#repairs {
	margin-top: -200px;
}

.footer {
	width: 100%; 
    color: #fff; 
    background: #000; 
    text-align: center; 
    font-size: 70%; 
    letter-spacing: 1px;
	padding: 10px 0;
	position: fixed;
	bottom: 0;
	z-index: 12;
}

.footer a {
   	color: red; 
	text-decoration: none;
}

.footer a:hover {
   	color: #fff; 
	text-decoration: underline;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media screen and (max-width: 768px) {
.logo {
	width: 100%; 
	max-width: 300px; 
	height: 100px; 
	margin: 10px;
	padding-top: 8px;
	background-image: url("/themes/ngsroofing/images/logo300.svg");
	background-repeat: no-repeat;
	background-position: top center;
	float: right;
}
}
